Skip to main content
`Ctrl`+`K`
scipy.constants.

# precision

scipy.constants.precision(key)

  Relative precision in physical_constants indexed by key

  Parameters:
    key Python string

      Key in dictionary `physical_constants`

  Returns:
    prec float

      Relative precision in `physical_constants` corresponding to key

  Examples

      >>> from scipy import constants
      >>> constants.precision('proton mass')
      5.1e-37